function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Filter16 = function Filter16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M16 4H0V2h16v2zM14 9H2V7h12v2zM12 14H4v-2h8v2z",
    fill: "currentColor"
  }));
};
Filter16.displayName = 'Icon.Filter';
export default Filter16;